/* Fonts */

h1, h2, h3 {
	color: #187EB2;
}

h3 span.field--name-title{
  	font-size: 1.3rem;
	font-weight: 400;
  	color: #000;
}

h2 {
	font-size: 2.1rem;
  	padding-bottom: 0.6rem;
  	padding-bottom: 0.5rem;
}

h3 {
  	font-size: 1.5rem;
  	font-weight: 500;
  	padding-bottom: 0.3rem;
}

/* Header */

.header .navbar-brand h1 {
    font-size: 1.5rem;
    line-height: 4.375rem;
    font-weight: bold;
    color: #187EB2;
    margin: 0;
}

@media (min-width: 75rem) {
    .header .navbar-brand h1 {
        font-size: 2.6875rem;
    }
}

.header .site-name-slogan {
    color: #187EB2;
}

.block-resize-block .font_resize-button {
    color: #187EB2;
    font-size: 1.125rem;
}

.header .language-switcher-language-url .btn{
    background-color: #FFFFFF;
    border-color: #187EB2;
    color: #187EB2;
    font-size: inherit;
}

.header .language-switcher-language-url .dropdown-menu {
    max-height: 180px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #FFFFFF;
    font-size: inherit;
    border-color: #187EB2;
}

.header .language-switcher-language-url .dropdown-menu .dropdown-item a {
    color: #187EB2;
    display: block;
}

.header .site-name-slogan {
  text-align: center;
}

.header .language-switcher-language-url .dropdown-menu .dropdown-item:hover{
	background-color: #187EB2;
}

.header .language-switcher-language-url .dropdown-menu {
    overflow-y: hidden;
}

/* Main menu */

#navbar-main a.nav-link {
    color: #187EB2;
  	padding: 0.9375rem 1rem 0.6875rem;
}

#navbar-main a.nav-link:hover {
    border-color: #187EB2;
}

@media (min-width: 48rem) {
    #navbar-main a.nav-link.is-active, #navbar-main a.nav-link.is-active:hover {
        border-bottom: 5px solid #187EB2;
    }
}

.nav-link {
    color: #FFFFFF;
}

.nav-link:focus {
    color: #FFFFFF;
}

.nav-link:hover {
    text-decoration: underline;
  color: #FFFFFF;
}

.nav {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.5rem;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color: #FFFFFF;
    --bs-nav-link-hover-color: #FFFFFF;
    --bs-nav-link-disabled-color: #D3D3D3;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

/* Breadcrumbs */

.path-about .region-content {
  position: relative;
  background: #187EB2;
}

.region-breadcrumb .wrapper {
    background: #187EB2;
    color: #FFFFFF;
  	/*border-bottom: 7px solid white;*/
}

.path-about .region-content .node {
    background: #FFFFFF;
    color: #000000;
    max-width: 960px;
    margin: auto;
    padding: 2.5rem 1.875rem;
}

#block-pagetitle--2 h2 + span {
	color: #FFFFFF;
    font-size: 2.375rem;
  	padding-bottom: 0rem;
}

.node--page-full .node__content {
	padding: 1rem;
}

/* Home page block */

.block-los-search-block {
    background: #187EB2;
}

@media screen and (min-width: 1200px){
div.item-list{
padding-left: 100px;
  padding-right: 100px;
}  
}

/* Button-links */

.btn-yellow, .node--legal-offer-sites-teaser .field--name-field-los-link a, .node--legal-offer-sites-full .field--name-field-los-link a, .node--legal-offer-sites-promoted .field--name-field-los-link a, .node--news-teaser .read-more .btn-link, .node--news-teaser .read-more .node--legal-offer-sites-teaser .field--name-field-los-link a, .node--legal-offer-sites-teaser .field--name-field-los-link .node--news-teaser .read-more a, .node--news-teaser .read-more .node--legal-offer-sites-full .field--name-field-los-link a, .node--legal-offer-sites-full .field--name-field-los-link .node--news-teaser .read-more a, .node--news-teaser .read-more .node--legal-offer-sites-promoted .field--name-field-los-link a, .node--legal-offer-sites-promoted .field--name-field-los-link .node--news-teaser .read-more a {
    background-color: #187EB2;
    border-color: #187EB2;
    border-radius: 0;
    color: #FFFFFF;
}

.btn-border {
    border: 0px;
}

/* Footer */

.footer .wrap .site-footer__top {
    padding: 1.875rem 0;
    position: relative;
    width: 100%;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    background-color: #187EB2;
}

section.container.region.region-content {
	border-bottom: 7px solid white;
}

.region-footer-first {
    border-top: 0px;
    padding-top: 0;
}

#block-adminloginblock {
	display: none;
}

@media (min-width: 48rem) {
    .block-views-blockfooter-logos-block-1 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* LOS pages */

#block-contenttype h2{
	color: #FFFFFF;
}

.block-search-filters-block .form-type-textfield input {
    color: #000000;
}

.block-search-filters-block .form-type-textfield input {
  background-color: #FFFFFF;
}

.block-facets .facets-widget-links ul li.facet-item a:before {
    border: 2px solid #FFFFFF;
}

.block-facet-blockcontent-type .facets-widget-links ul li.facet-item a .js-facet-deactivate:before {
    background: #FFFFFF;
}

.sidebar_first .section {
  background-color: #187EB2;
}

@media (min-width: 48rem) {
    .view-los-search .text-md-right {
        text-align: left !important;
    }
}

/* FAQ page */

#block-anyfurtherquestionsrelatingtoiprights{
	padding-left: 0;
  	padding-right: 0;
    margin-bottom: 7px;
}

#block-anyfurtherquestionsrelatingtoiprights .content {
    background: #187EB2;
}

#block-anyfurtherquestionsrelatingtoiprights h2 {
	color:#FFFFFF !important;
}

.view-faq .view-header h2 {
    font-size: 2.3rem;
    width: 100%;
    text-align: center;
    display: block;
    padding-bottom: 0.3rem;
  	font-weight: normal;
}

.faq-link{
 text-decoration: underline;
 color: #187EB2;
}

/* Contact page */

#block-webform{
    margin-top: -1px;
  	background: #FFFFFF;
}

#block-webform h2 {
	background: #FFFFFF;
  	margin-top: 0.5rem;
  	margin-bottom: 0.5rem;
    font-size: 2.2rem;	
  	font-weight: normal;
}

#block-webform #edit-markup-01{
	top: 0px;
}

#block-webform .js-form-item label.form-required::before {
  color: #FFFFFF;
}

#webform-submission-contact-site-administrator-add-form {
	background: #187EB2;
}

#webform-submission-contact-site-administrator-add-form{
	padding-top: 0rem;
}

#edit-markup-01 > span{
	color: #FFFFFF;
}

.privacy-message{
	color:#FFFFFF;
  	font-style: italic;
  	font-size: 0.9rem;
}

.text-muted {
    color: #FFFFFF !important;
}

.legal-link {
	color:#FFFFFF;
  	text-decoration: underline;
}

.legal-link:hover {
	color:#FFFFFF;
  	text-decoration: underline;
  	font-style:normal;
}

.alert-danger {
    color: white;
    background-color: #187EB2;
    border-color: #187EB2;
}

/* Page Copyright */

.path-droits-dauteur-et-droits-voisins .region-breadcrumb:after{
    content: '';
    display: block;
    width: 100%;
  	aspect-ratio: 16 / 9;
    background: url(/sites/default/files/inline-images/droits-d-auteur-droits-voisins.jpg) center / contain no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.path-authors-rights-and-related-rights .region-breadcrumb:after{
    content: '';
    display: block;
    width: 100%;
  	aspect-ratio: 16 / 9;
    background: url(/sites/default/files/inline-images/droits-d-auteur-droits-voisins.jpg) center / contain no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}